Subject: [Igmp-mld-bis] IGMPv3 / MLDv2 survey

From: Olufemi Komolafe <[email-masked]>
Date: Mon, 21 Sep 2020 20:21:27 +0100

Apologies for the delay but the results from the survey have been collated and summarized.  I've attached a bullet point list summarizing the findings.  The PIM WG chairs suggested that I write this up in a draft to be published so it can facilitate discussion in the WG.  I've attempted to write such a draft and attached it.

Tim very kindly anonymized the responses and produced a PDF of the responses.  However, he suggests this PDF is restricted to only this group so if you want a copy please unicast me and I will send it to you.

Any thoughts?

Regards,
Femi